Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454793 - document divider= option in kernel docs
Summary: document divider= option in kernel docs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Chris Lalancette
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 454792
Blocks: RHEL4u8_relnotes 461304
TreeView+ depends on / blocked
 
Reported: 2008-07-10 01:52 UTC by Andrew Hecox
Modified: 2009-05-18 19:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 19:35:40 UTC


Attachments (Terms of Use)
Document the divider option in kernel-parameters.txt (deleted)
2008-09-08 09:29 UTC, Chris Lalancette
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1024 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 4.8 kernel security and bug fix update 2009-05-18 14:57:26 UTC

Description Andrew Hecox 2008-07-10 01:52:48 UTC
+++ This bug was initially created as a clone of Bug #454792 +++

The divider= option is not documented in kernel-parameters.txt or elsewhere in
RHEL5's kernel docs. It should be. KB is here:

http://kbase.redhat.com/faq/FAQ_103_12581.shtm

suggested text would be something like:

divider=           divide kernel HZ rate by given value.
                   format={0..10}

Comment 1 RHEL Product and Program Management 2008-09-03 13:16:28 UTC
Updating PM score.

Comment 2 Chris Lalancette 2008-09-08 09:29:26 UTC
Created attachment 316065 [details]
Document the divider option in kernel-parameters.txt

Comment 3 RHEL Product and Program Management 2008-10-20 11:27:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Vivek Goyal 2008-10-28 12:56:07 UTC
Committed in 78.16.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 10 errata-xmlrpc 2009-05-18 19:35:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html


Note You need to log in before you can comment on or make changes to this bug.